## gnome-initial-setup 3.20.1

=== debian/changelog ===
gnome-initial-setup (3.20.1-1ubuntu2) yakkety; urgency=medium

  * debian/links:
    - Symlink the gdm greeter .desktop to /usr/share/applications
      so that "Initial Setup" has a proper window title

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Sep 2016 11:30:23 -0400

gnome-initial-setup (3.20.1-1ubuntu1) yakkety; urgency=medium

  * ubuntu-disable-language-chooser.patch:
    - Disable language chooser since it doesn't work with Ubuntu's
      language packs yet 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2016 17:10:03 -0400

gnome-initial-setup (3.20.1-1) unstable; urgency=low

  [ Javier Martinez ]
  * Initial release  (Closes: #766388)

  [ Sjoerd Simons ]
  * debian/patches/pollkit-allow-NM.patch:
    - Added. Allow the gnome-initial-setup user to control the network

  [ Jordi Mallach ]
  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Add missing GPL-2+ license to copyright.
  * Add missing ${shlibs:Depends} substitution variable.
  * Add dependency on adduser.

  [ Jeremy Bicha ]
  * New upstream release. Update build-dependencies accordingly.
  * Use dh
  * Set Arch to linux-any since it needs gdm to build and run
  * Set libexecdir
  * Add to description and d/copyright

  [ Jordi Mallach ]
  * Add a pkla rules file for compat with policykit-1 < 0.106.

 -- Jordi Mallach <jordi@debian.org>  Wed, 03 Aug 2016 12:22:21 +0200
