=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-initial-setup
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               geoclue-2.0,
               gnome-common,
               gnome-pkg-tools (>= 0.13),
               intltool (>= 0.40),
               iso-codes,
               libaccountsservice-dev,
               libcheese-gtk-dev (>= 3.3.5),
	       libfontconfig1-dev,
               libgdm-dev (>= 3.8.3),
               libgeoclue-2-dev (>= 2.1.2),
               libglib2.0-dev (>= 2.36.0),
               libgnome-desktop-3-dev (>= 3.7.5),
               libgoa-1.0-dev,
               libgoa-backend-1.0-dev,
               libgtk-3-dev (>= 3.19.12),
               libgweather-3-dev (>= 3.13.91),
               libibus-1.0-dev (>= 1.5.2),
               libjson-glib-dev,
               libkrb5-dev,
               libnm-glib-dev (>= 0.9.6.4),
               libnm-gtk-dev (>= 0.9.6.4),
               libnm-util-dev (>= 0.9.6.4),
	       libpango1.0-dev (>= 1.32.5),
               libpolkit-gobject-1-dev (>= 0.103),
               libpwquality-dev,
               librest-dev,
               libsecret-1-dev,
               libwebkit2gtk-4.0-dev
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-initial-setup
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-initial-setup/
Homepage: https://git.gnome.org/browse/gnome-initial-setup/

Package: gnome-initial-setup
Architecture: linux-any
Depends: ${shlibs:Depends},
         gdm3,
         policykit-1 (>= 0.103),
         adduser,
         ${misc:Depends}
Recommends: gnome-getting-started-docs
Description: Initial GNOME system setup helper
 After acquiring or installing a new system there are a few essential things
 to set up before use. GNOME Initial Setup aims to provide a simple, easy,
 and safe way to prepare a new system.
 .
 GNOME Initial Setup runs the first time you log in to the GNOME desktop
 and lets you easily configure your language, keyboard layout, online accounts
 integration, and more.
 .
 If you want to configure these things at any other time, run the Settings app.
