## gnome-initial-setup 3.22.1

=== debian/changelog ===
gnome-initial-setup (3.22.1-1ubuntu2) zesty; urgency=medium

  * Add no-display-autostart.patch:
    - Hide "Welcome" app from Startup Applications app
  * Add adapt-to-gsd-324.patch:
    - Update gnome-session file for gnome-settings-daemon 3.24

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2017 19:08:28 -0500

gnome-initial-setup (3.22.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/links:
      + Symlink the gdm greeter .desktop to /usr/share/applications
        so that "Initial Setup" has a proper window title
    - ubuntu-disable-language-chooser.patch:
      + Disable language chooser since it doesn't work with Ubuntu's
        language packs yet
  * debian/rules: Disable the software sources page since it needs
    the GNOME Software app to be built with the PackageKit backend
    (see bug 1643134)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Dec 2016 16:46:52 -0500

gnome-initial-setup (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 06 Dec 2016 18:05:21 +0100

gnome-initial-setup (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 10 (automatic autoreconf).
  * Set libexecdir to non-multiarch dir, following current practice.
  * Update Build-Depends as per configure.ac.
  * Explicitly enable the software sources page.
  * Refresh polkit-allow-NM.patch.
  * Avoid using full path to deluser in postrm script to quieten lintian.
  * Tweak copyright file to add some text to the public-domain block.

 -- Jordi Mallach <jordi@debian.org>  Sat, 24 Sep 2016 01:59:12 +0200
