=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               geoclue-2.0,
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 10),
+               geoclue-2.0 (>= 2.3.1),
                gnome-common,
                gnome-pkg-tools (>= 0.13),
                intltool (>= 0.40),
                iso-codes,
                libaccountsservice-dev,
                libcheese-gtk-dev (>= 3.3.5),
-	       libfontconfig1-dev,
+               libfontconfig1-dev,
                libgdm-dev (>= 3.8.3),
-               libgeoclue-2-dev (>= 2.1.2),
-               libglib2.0-dev (>= 2.36.0),
+               libgeoclue-2-dev (>= 2.3.1),
+               libgeocode-glib-dev,
+               libglib2.0-dev (>= 2.46.0),
                libgnome-desktop-3-dev (>= 3.7.5),
                libgoa-1.0-dev,
                libgoa-backend-1.0-dev,
@@ -32,7 +32,8 @@
                libnm-glib-dev (>= 0.9.6.4),
                libnm-gtk-dev (>= 0.9.6.4),
                libnm-util-dev (>= 0.9.6.4),
-	       libpango1.0-dev (>= 1.32.5),
+               libpackagekit-glib2-dev (>= 1.1.4),
+               libpango1.0-dev (>= 1.32.5),
                libpolkit-gobject-1-dev (>= 0.103),
                libpwquality-dev,
                librest-dev,
