## gnome-initial-setup 3.24.0

=== debian/changelog ===
gnome-initial-setup (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:58:00 -0400

gnome-initial-setup (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Update network-manager Build-Depends
  * Drop patches applied in new release:
    - adapt-to-gsd-324.patch
    - no-display-autostart.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Mar 2017 14:31:10 -0400
