=== debian/control ===
--- 
+++ 
@@ -29,9 +29,8 @@
                libibus-1.0-dev (>= 1.5.2),
                libjson-glib-dev,
                libkrb5-dev,
-               libnm-glib-dev (>= 0.9.6.4),
-               libnm-gtk-dev (>= 0.9.6.4),
-               libnm-util-dev (>= 0.9.6.4),
+               libnm-dev (>= 1.2),
+               libnma-dev (>= 1.0),
                libpackagekit-glib2-dev (>= 1.1.4),
                libpango1.0-dev (>= 1.32.5),
                libpolkit-gobject-1-dev (>= 0.103),
