## gnome-initial-setup 3.25.4

=== debian/changelog ===
gnome-initial-setup (3.25.4-0ubuntu1) artful; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/links:
      + Symlink the gdm greeter .desktop to /usr/share/applications
        so that "Initial Setup" has a proper window title
    - debian/rules: Disable the software sources page since it needs
      the GNOME Software app to be built with the PackageKit backend
      (see bug 1643134). Also there's no easy way to change this setting
      later.
    - Add ubuntu-disable-language-chooser.patch:
      + Disable language chooser since it doesn't work with Ubuntu's
        language packs yet
  * New upstream release.
  * Drop patches applied in new release:
    - adapt-to-gsd325.patch
    - polkit-allow-NM.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 Aug 2017 22:59:20 -0400

gnome-initial-setup (3.24.2-1) unstable; urgency=medium

  * New upstream release (Closes: #869942)
    - Adapt gnome-session file for gnome-settings-daemon 3.24
  * debian/control.in:
    - Update NetworkManager related Build-Depends
    - Add explicit dependency on gnome-settings-daemon >= 3.24
  * Add adapt-to-gsd325.patch:
    - Don't require the orientation or xrandr plugins that will
      be dropped in gnome-settings-daemon 3.26 to smooth that
      transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 06 Aug 2017 17:41:28 -0400
