## gnome-initial-setup 3.26.0

=== debian/changelog ===
gnome-initial-setup (3.26.0-0ubuntu2) artful; urgency=medium

  * Lower dependency on gdm3 to Suggests.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Sep 2017 07:54:25 -0400

gnome-initial-setup (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Sep 2017 21:10:01 -0400
