## gnome-initial-setup 3.28.0

=== debian/changelog ===
gnome-initial-setup (3.28.0-2ubuntu6) bionic; urgency=medium

  [ Andrea Azzarone ]
  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Store goa account id in gsettings

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Apr 2018 14:27:53 +1200

gnome-initial-setup (3.28.0-2ubuntu5) bionic; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Improve promoted apps navigation

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Apr 2018 11:23:09 +1200

gnome-initial-setup (3.28.0-2ubuntu4) bionic; urgency=medium

  * debian/patches/0001-Don-t-run-welcome-tour-at-end.patch:
  * debian/patches/0001-Make-summary-page-explicitly-request-navigation-butt.patch:
  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Don't run the "welcome tour" at the end
    - Drop start / end pages
    - Show graphic showing what's changed from older versions of Ubuntu
    - Change layout to match updated design

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Apr 2018 09:35:48 +1200

gnome-initial-setup (3.28.0-2ubuntu3) bionic; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Don't show livepatch page if already enabled (LP: #1761569)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Apr 2018 10:36:45 +1200

gnome-initial-setup (3.28.0-2ubuntu2) bionic; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Only show installed graphical apps (LP: #1761574)
    - Don't promote snaps that are already installed (LP: #1761578)
    - Don't show settings privacy link that doesn't exist (LP: #1762199)
    - Remove FIXME from page description (LP: #1762201)
    - Use privacy URL from /etc/os-release (LP: #1761745)
    - Make page titles consistent with existing pages (LP: #1762198)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Apr 2018 09:47:40 +1200

gnome-initial-setup (3.28.0-2ubuntu1) bionic; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
  * debian/ubuntu-changes.png:
    - Show Ubuntu welcome pages (LP: #1755456)
  * debian/control:
    - Build-Depends on libsnapd-glib-dev, libsoupd2.4-dev, 
      libsysmetrics-dev
    - Enable langpack usage

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 06 Apr 2018 09:52:39 +1200

gnome-initial-setup (3.28.0-2) unstable; urgency=medium

  * Add welcome-screen.patch from Fedora to still show Welcome screen if
    Language page is disabled
  * Install vendor.conf on Ubuntu to skip the language settings there
    since they don't currently work with Ubuntu's language packs
  * Cherry-pick use-Ubuntu-icon-on-Ubuntu.patch

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 20 Mar 2018 23:09:30 -0400

gnome-initial-setup (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick use-Debian-icon-on-Debian.patch:
    - Use the Debian logo instead of GNOME logo on the Welcome screen
  * Depend on desktop-base on Debian for that feature

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 20 Mar 2018 19:29:29 -0400

gnome-initial-setup (3.27.90-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 20:59:32 -0500
