=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-initial-setup
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                geoclue-2.0 (>= 2.3.1),
@@ -37,11 +36,15 @@
                libpwquality-dev,
                librest-dev,
                libsecret-1-dev,
+               libsnapd-glib-dev,
+               libsoup2.4-dev,
+               libsysmetrics-dev,
                libwebkit2gtk-4.0-dev
 Standards-Version: 4.1.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup/tree/ubuntu/bionic
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git -B ubuntu/bionic
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
 Homepage: https://git.gnome.org/browse/gnome-initial-setup/
+X-Ubuntu-Use-Langpack: yes
 
 Package: gnome-initial-setup
 Architecture: linux-any
@@ -49,6 +52,7 @@
          policykit-1 (>= 0.103),
          adduser,
          gnome-settings-daemon (>= 3.24),
+         ${logo:Depends},
          ${misc:Depends}
 Recommends: gnome-getting-started-docs
 Suggests: gdm3
