## gnome-initial-setup 3.30.0

=== debian/changelog ===
gnome-initial-setup (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 22 Sep 2018 19:09:38 -0400

gnome-initial-setup (3.29.92-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Aug 2018 10:50:01 +0200

gnome-initial-setup (3.29.1-1) experimental; urgency=medium

  * New upstream release
  * d/p/welcome-screen.patch: Drop, this is already upstream
  * d/p/use-Debian-icon-on-Debian.patch: Drop, this is already upstream
  * d/p/use-Ubuntu-icon-on-Ubuntu.patch: Drop, this is already upstream
  * Standards-Version: 4.1.5 (no changes required)
  * Set Rules-Requires-Root to no
  * Build with meson

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 01 Aug 2018 16:09:43 +0200
