=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                geoclue-2.0 (>= 2.3.1),
                gnome-common,
@@ -36,15 +36,13 @@
                libpwquality-dev,
                librest-dev,
                libsecret-1-dev,
-               libsnapd-glib-dev,
-               libsoup2.4-dev,
-               libsysmetrics-dev,
-               libwebkit2gtk-4.0-dev
-Standards-Version: 4.1.2
+               libwebkit2gtk-4.0-dev,
+               meson (>= 0.47.0)
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
 Homepage: https://git.gnome.org/browse/gnome-initial-setup/
-X-Ubuntu-Use-Langpack: yes
 
 Package: gnome-initial-setup
 Architecture: linux-any
