=== debian/rules ===
--- 
+++ 
@@ -1,21 +1,16 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/gnome-initial-setup \
-		--disable-software-sources \
-		--with-vendor-conf-file=/usr/lib/gnome-initial-setup/vendor.conf
-
-override_dh_auto_build:
-	cp debian/ubuntu-changes.png gnome-initial-setup/pages/ubuntu-changes
-	dh_auto_build
+		-Ddisable-software-sources=true \
+		-Dwith-vendor-conf-file=/usr/lib/gnome-initial-setup/vendor.conf
 
 # Skip language chooser on Ubuntu since it doesn't work there
 override_dh_install:
