## gnome-initial-setup 3.32.1

=== debian/changelog ===
gnome-initial-setup (3.32.1-1ubuntu3) disco; urgency=medium

  * d/p/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Don't set vexpand for the GtkSpinner in the apps page. (LP: #1824996)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 16 Apr 2019 17:19:07 +0100

gnome-initial-setup (3.32.1-1ubuntu2) disco; urgency=medium

  * d/p/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Retry getting the list of featured snaps in case of failure. (LP: #1824188)
  * d/p/0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch:
  * d/p/0001-Make-summary-page-explicitly-request-navigation-butt.patch:
  * d/p/0008-Ubuntu-location-default.patch:
    - Patches refreshed automatically by gbp.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 12 Apr 2019 17:17:35 +0000

gnome-initial-setup (3.32.1-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev, libsoup2.4-dev, libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Don-t-run-welcome-tour-at-end.patch
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - debian/patches/0008-Ubuntu-location-default.patch
      - Don-t-show-Facebook-in-Ubuntu.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 10:18:36 +0100

gnome-initial-setup (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 10:41:17 +0200

gnome-initial-setup (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 10:11:00 +0100

gnome-initial-setup (3.31.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Mar 2019 14:43:25 +0100

gnome-initial-setup (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Stop overriding libexecdir
  * debian/rules: Update build flags
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 20:25:00 -0500

gnome-initial-setup (3.30.0-1ubuntu5) disco; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - enable the 'privacy' step in the Ubuntu first login wizard,
      that way users can easily opt in for the location service
      which also enable some of the desktop features to work without
      having to go tweak the settings (like timezone changes)
      (lp: #1809002)

  [ Andrea Azzarone ]
  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Use privacy URL from /etc/os-release in Livepatch page.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Dec 2018 10:09:35 +0100

gnome-initial-setup (3.30.0-1ubuntu4) disco; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - update the "legal notice" URL to use the one which is specific about
      ubuntu report (lp: #1789925)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 31 Oct 2018 15:41:49 +0100

gnome-initial-setup (3.30.0-1ubuntu3) cosmic; urgency=medium

  * Populate featured snaps from ubuntu-firstrun category

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 17 Oct 2018 10:25:35 +0100

gnome-initial-setup (3.30.0-1ubuntu2) cosmic; urgency=medium

  * Add Don-t-show-Facebook-in-Ubuntu.patch:
    - Don't offer Facebook login in Welcome to Ubuntu wizard since
      none of Ubuntu's default apps will use it. (LP: #1797736)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Oct 2018 22:28:02 -0400

gnome-initial-setup (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Merge frin debian unstable (LP: #1795373). Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev, libsoup2.4-dev, libsysmetrics-dev
      - Enable langpack usage
    + Ubuntu-specific patches:
      - 0001-Don-t-run-welcome-tour-at-end.patch
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
  * debian/rules:
    - Drop the dh_auto_clean workaround, the required commit is upstream now.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Mon, 01 Oct 2018 12:48:03 +0100

gnome-initial-setup (3.29.92-1ubuntu3) cosmic; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    Drop ubuntu-changes page (LP: #1790146).

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Thu, 20 Sep 2018 13:38:11 +0000

gnome-initial-setup (3.29.92-1ubuntu2) cosmic; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - update the livepatch page legal notice url (lp: #1789925)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Sep 2018 16:30:19 +0200

gnome-initial-setup (3.29.92-1ubuntu1) cosmic; urgency=medium

  * Update to 3.29.92

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Aug 2018 11:08:58 +0200

gnome-initial-setup (3.29.1-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian experimental (lp: #1784617). Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev, libsoup2.4-dev, libsysmetrics-dev
      - Enable langpack usage
    + Ubuntu-specific patches:
      - 0001-Don-t-run-welcome-tour-at-end.patch
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch

