=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Source: gnome-initial-setup
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                geoclue-2.0 (>= 2.3.1),
-               gnome-common,
-               gnome-pkg-tools (>= 0.13),
-               intltool (>= 0.40),
                iso-codes,
+               itstool,
                libaccountsservice-dev,
                libcheese-gtk-dev (>= 3.3.5),
                libfontconfig1-dev,
@@ -36,12 +36,17 @@
                libpwquality-dev,
                librest-dev,
                libsecret-1-dev,
+               libsnapd-glib-dev,
+               libsoup2.4-dev,
+               libsysmetrics-dev,
                libwebkit2gtk-4.0-dev,
                meson (>= 0.47.0)
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
+Standards-Version: 4.3.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-initial-setup
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-initial-setup
 Homepage: https://git.gnome.org/browse/gnome-initial-setup/
 
 Package: gnome-initial-setup
