## gnome-initial-setup 3.34.1

=== debian/changelog ===
gnome-initial-setup (3.34.1-1ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev, libsoup2.4-dev, libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Don-t-run-welcome-tour-at-end.patch
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - debian/patches/0008-Ubuntu-location-default.patch
      - Don-t-show-Facebook-in-Ubuntu.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 10:00:27 +0200

gnome-initial-setup (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 06 Oct 2019 07:20:33 -0400

gnome-initial-setup (3.34.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 20:48:57 -0400

gnome-initial-setup (3.34.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Sep 2019 16:01:08 +0200

gnome-initial-setup (3.33.91-1) experimental; urgency=medium

  * New upstream release
    - systemd user instance support
    - use a11y menu in initial-setup session
    - Make the page fit narrow screens
    - Account for multi monitor when checking for small screen
    - Refactor the logo selection
    - Refactor page headers
  * debian/control: Build-depend on systemd

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 21 Aug 2019 15:51:57 +0200

gnome-initial-setup (3.32.1-1ubuntu4) eoan; urgency=medium

  * d/p/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - typo fixed in an error string (lp: #1824539)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 18 May 2019 13:09:47 +0200
