=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                geoclue-2.0 (>= 2.3.1),
-               iso-codes,
                itstool,
                libaccountsservice-dev,
                libcheese-gtk-dev (>= 3.3.5),
@@ -39,6 +38,7 @@
                libsnapd-glib-dev,
                libsoup2.4-dev,
                libsysmetrics-dev,
+               libsystemd-dev [linux-any],
                libwebkit2gtk-4.0-dev,
                meson (>= 0.47.0)
 Rules-Requires-Root: no
@@ -57,7 +57,8 @@
          gnome-settings-daemon (>= 3.24),
          ${logo:Depends},
          ${misc:Depends}
-Recommends: gnome-getting-started-docs
+Recommends: gnome-getting-started-docs,
+            gnome-keyring,
 Suggests: gdm3
 Description: Initial GNOME system setup helper
  After acquiring or installing a new system there are a few essential things
