=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome --buildsystem=meson
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/gnome-initial-setup \
-		-Ddisable-software-sources=true \
-		-Dwith-vendor-conf-file=/usr/lib/gnome-initial-setup/vendor.conf
+		-Dauto_features=enabled \
+		-Dsoftware-sources=disabled \
+		-Dvendor-conf-file=/usr/lib/gnome-initial-setup/vendor.conf
 
 # Skip language chooser on Ubuntu since it doesn't work there
 override_dh_install:
