## gnome-initial-setup 3.36.0

=== debian/changelog ===
gnome-initial-setup (3.36.0-1ubuntu3) focal; urgency=medium

  * Refresh the control...

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Mar 2020 16:28:27 +0100

gnome-initial-setup (3.36.0-1ubuntu2) focal; urgency=medium

  * debian/control.in,
     d/p/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - simplify the meson gettext handling of the polkit file, our package
      handles its rules even if it's version is older. Build-Depends on
      libxml2-utils and polkit. (lp: #1859960)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Mar 2020 12:38:32 +0100

gnome-initial-setup (3.36.0-1ubuntu1) focal; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev, libsoup2.4-dev, libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Don-t-run-welcome-tour-at-end.patch
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - Don-t-show-Facebook-in-Ubuntu.patch
      - 0008-Ubuntu-location-default.patch
  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - don't add non existant sources to the translation template,
      should fix the translations import (lp: #1859960)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Mar 2020 20:37:23 +0100

gnome-initial-setup (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Will Thompson <wjt@endlessm.com>  Tue, 10 Mar 2020 16:46:31 +0000

gnome-initial-setup (3.35.91-1) experimental; urgency=medium

  [ Will Thompson ]
  * New upstream release
  * debian/control:
    - build without parental controls, it has depends not yet in Debian
    - depend on GLib >= 2.63.1
  * debian/rules:
    - drop obsolete build option
    - build without parental controls

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Feb 2020 11:24:03 +0100

gnome-initial-setup (3.35.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - updates the cheese requirement, removed libpackagekit-glib2-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 11:37:30 +0100

gnome-initial-setup (3.34.1-1ubuntu2) focal; urgency=medium

  * No-change rebuild against latest libgweather

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Oct 2019 19:06:57 -0400
