=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
                geoclue-2.0 (>= 2.3.1),
                itstool,
                libaccountsservice-dev,
-               libcheese-gtk-dev (>= 3.3.5),
+               libcheese-gtk-dev (>= 3.28),
                libfontconfig1-dev,
                libgdm-dev (>= 3.8.3),
                libgeoclue-2-dev (>= 2.3.1),
                libgeocode-glib-dev,
-               libglib2.0-dev (>= 2.46.0),
+               libglib2.0-dev (>= 2.63.1),
                libgnome-desktop-3-dev (>= 3.7.5),
                libgoa-1.0-dev,
                libgoa-backend-1.0-dev,
@@ -29,7 +29,6 @@
                libkrb5-dev,
                libnm-dev (>= 1.2),
                libnma-dev (>= 1.0),
-               libpackagekit-glib2-dev (>= 1.1.4),
                libpango1.0-dev (>= 1.32.5),
                libpolkit-gobject-1-dev (>= 0.103),
                libpwquality-dev,
@@ -40,7 +39,9 @@
                libsysmetrics-dev,
                libsystemd-dev [linux-any],
                libwebkit2gtk-4.0-dev,
-               meson (>= 0.47.0)
+               libxml2-utils,
+               meson (>= 0.47.0),
+               policykit-1,
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
