## gnome-initial-setup 3.36.1

=== debian/changelog ===
gnome-initial-setup (3.36.1-1ubuntu1) focal; urgency=medium

  * New bugfix update

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Apr 2020 10:19:31 +0200

gnome-initial-setup (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Will Thompson <wjt@endlessm.com>  Thu, 02 Apr 2020 20:26:56 +0100

gnome-initial-setup (3.36.0-1ubuntu4) focal; urgency=medium

  * debian/patches/0001-Add-Ubuntu-mode-with-special-pages.patch:
    - use ubuntu-software to browse available softwares, fallback
      to using gnome-software if it's missing (lp: #1869591)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 Mar 2020 17:27:03 +0200
