=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                libpolkit-gobject-1-dev (>= 0.103),
                libpwquality-dev,
                librest-dev,
-               libsecret-1-dev,
+               libsecret-1-dev (>= 0.18.8),
                libsnapd-glib-dev,
                libsoup2.4-dev,
                libsysmetrics-dev,
@@ -44,10 +44,10 @@
                policykit-1,
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-initial-setup
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-initial-setup
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup/tree/ubuntu/master
 Homepage: https://git.gnome.org/browse/gnome-initial-setup/
 
 Package: gnome-initial-setup
