=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
-		-Dsoftware-sources=disabled \
+		-Dparental_controls=disabled \
 		-Dvendor-conf-file=/usr/lib/gnome-initial-setup/vendor.conf
 
 # Skip language chooser on Ubuntu since it doesn't work there
